@charset "Shift_JIS";

body
{
	background-color:#FFF;
}
#rap
{
	width:747px;
	margin: 0px 110px;
	padding: 0px;
	text-align: left;
}

#contents
{
	width:711px;
	padding:0px;
	text-align: left;
}

h1
{
	margin: 0px;
	padding: 0px;
	float:left;
}

#heading
{
margin:0px;
padding:0px;
border-bottom:1px solid #909283;
}

#heading0
{
margin:0px;
padding:0px;
border-bottom:1px solid #909283;
width:162px
}

.heading2
{
	margin:0px 0px 0px 246px;
	padding: 0px;
}

.heading3
{
	margin:0px 0px 0px 290px;
	padding: 0px;
}

h2
{
	clear: both;
	margin: 0px;
	padding: 0px;
}

h3
{
	clear: both;
	margin: 0px;
	padding: 0px;
}


/* userentry repairinfoトピックパス */
.topicpass
{
	clear: both;
	margin: 0px 0px 25px 0px;
	padding: 0px;
	font-size: 75%;
}

/* userentry repairinfo以外のトピックパス */
.topicpass2
{
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 75%;
}

.Read
{
	clear: both;
	font-size:90%;
	line-height:140%;
	margin:15px 5px 15px 5px;
	padding: 0px;
}

.topback
{
	margin:7px 7px 15px 615px;
	padding: 0px;
}

.pagetop
{
	margin:7px 7px 15px 615px;
	padding: 0px;
}

#closeWin
{
text-align:center;
margin:10px 0px;
}

/* commonSetting */
img {
border: none;
}

.left {
margin-right: 10px;
float: left;
}

.right {
text-align: right;
}

.center {
text-align: center;
}